Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

License requirement for VDS-TC Upgrade/Downgrade

Question:

Does it require to apply for new license when upgrade/downgrade within different VDS-TC releases & builds?
 
Answer:
Within the same release (i.e VDS-TC 5.1.1), same license can be used for upgrade and downgrade between different builds.
For different releases (i.e between 5.0.3 and 5.1.1), new license file needs to be applied from Cisco before the upgrade/downgrade.

Please check the document in the below link for the details on how to apply new license file for VDS-TC 5.1.1:

http://www.cisco.com/c/dam/en/us/td/docs/video/videoscape/distribution_suite/vds/v5_1_1/OL-31419-01_VDS-TC_5-1-1_app_upgrade_guide.pdf

30
Views
0
Helpful
0
Comments